[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'PopupNotifier' (#lcl)

# Register

Registers components for use on the Lazarus IDE component palette.

## Declaration

Source position: popupnotifier.pas line 112

`procedure Register;`

## Description

Register adds the following components to the Lazarus IDE component palette:

Common Controls Tab

- TPopupNotifier